Description: missing =back after =over
 This makes pod2man to emit "POD ERRORS" section in the man page
Author: Damyan Ivanov  <dmn@debian.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=112253
Bug: https://rt.cpan.org/Ticket/Display.html?id=112253

--- a/lib/Parse/MediaWikiDump/link.pm
+++ b/lib/Parse/MediaWikiDump/link.pm
@@ -61,3 +61,4 @@ Returns the namespace id (not the name)
 
 Returns the article title (not the id and not including the namespace) that the link points to
 
+=back
